CCONS(1)

NAME
ccons - Interactive REPL Console for the C Programming Language

SYNOPSIS
ccons [options]

DESCRIPTION
ccons is an interactive REPL (run-eval-print-loop) console for the C programming language.

OPTIONS
The options are as follows:

- -version
    Print version information and exit.

- -ccons-debug
    Print extra debugging information when running.

- -ccons-multi-process
    Run in multi-process mode (robust handling of crashing code).

AUTHORS
The ccons program was created by Alexei Svitkine.